Gabe

Arch Linux Package Support

2 posts in this topic

I am requesting that we have have support for Arch Packages, so that we don't need to use unofficially support AUR packages that do not configure properly.

Symless Supports Windows, MacOS, Red Hat/Fedora/CentOS, Debian Base and even Rasbian. But there is no Arch Based Distrobution Support at all. Bring Proper Support for Arch!!

  • Like 1

Share this post


Link to post
Share on other sites

I would appreciate this.  I just realized that the one I was using has been abandoned, and there's a new AUR package *sigh*.

 

I'm not sure what we would expect it to look like.

 

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now